Bug 59432 - Errata update causes segfaults with antialiasing on NVidia cards
Summary: Errata update causes segfaults with antialiasing on NVidia cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-07 20:16 UTC by Bernhard Rosenkraenzer
Modified: 2007-04-18 16:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-08 23:01:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernhard Rosenkraenzer 2002-02-07 20:16:02 UTC
Description of Problem: 
SSIA - we've seen some weird crashes in 7.2 errata-updated systems that instantly go away 
when using a sane chipset or turning off antialiasing in KDE. 
Xrender should probably be disabled on broken chipsets.

Comment 1 Mike A. Harris 2002-02-08 23:01:33 UTC
What are the broken chipsets?  All Nvidia cards?  I don't really
want to disable a feature on an entire driver, if it only affects
one card, or I'll hear about it from all of the Nvidiots that it
does work ok for.  Also, it is possible any Xrender bug could be
fixed in 4.2.0 now.  Could you check 4.2.0 out to see if it is
working there?  I don't have any Nvidia hardware.

Thanks Bero

Comment 2 Mike A. Harris 2002-03-12 20:30:43 UTC
Nvidia bugs with AA fonts causing server crashes confirmed fixed
in XFree86 4.2.0.


Note You need to log in before you can comment on or make changes to this bug.